#!/bin/bash

# Define the desired hostname to compare
EXPECTED_HOSTNAME="ryzen7-desktop-arch"

# Get the current hostname
CURRENT_HOSTNAME=$(hostname)

# Check if the current hostname is not equal to the expected hostname
if [[ "$CURRENT_HOSTNAME" != "$EXPECTED_HOSTNAME" ]]; then
    hypridle &
#    notify-send "$EXPECTED_HOSTNAME // $CURRENT_HOSTNAME"
#    notify-send "hypridle launched!!"
fi
